msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-04-12 05:32+0000\n"
"PO-Revision-Date: 2025-11-07 10:07+0000\n"
"Last-Translator: Yash\n"
"Language-Team: German\n"
"Language: de_DE\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.2; php-8.3.25\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "Jetzt einloggen"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 Stunde"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "10 Minuten"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 Tage"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 Minuten"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "24 Stunden"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "30 Tage"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 Minuten"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4 Ziffern"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "4-stelliger Code"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6-stellig"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 Tage"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 Stunden"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> Bitte bestätigen Sie <strong>%1$s</strong> als Ihre neue E-Mail-Adresse. "
"Die Änderung wird erst wirksam, wenn Sie diese E-Mail-Adresse bestätigen.</p>"
"<p> Ihr Bestätigungscode: <strong>%2$s</strong> </p> <p> Oder bestätigen Sie "
"Ihr Konto, indem Sie auf klicken der Bestätigungslink: <strong>%3$s</strong> "
"</p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "Eine neue Anmelde-OTP-E-Mail wird gesendet."

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "Aktionen"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
msgid "Addition Footer Content"
msgstr "Fußzeileninhalt hinzugefügt"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "Administrator"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "1 Versuch zulassen"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "Erlaube 3 Versuche"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "Sie haben bereits ein Konto?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "Haben Sie bereits einen Bestätigungscode?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "Bereits verifiziert."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"Es besteht bereits ein Konto mit dieser E-Mail-Adresse. Bitte verwenden Sie "
"eine andere E-Mail-Adresse oder melden Sie sich bei Ihrem bestehenden Konto "
"an."

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "Ein Konto mit dieser E-Mail existiert bereits."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr ""
"Bei der Überprüfung ist ein Fehler aufgetreten. Bitte versuchen Sie es "
"erneut."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
msgid "Available Variables"
msgstr "Verfügbare Variablen"

#: includes/customizer/cev-customizer-options.php:563
msgid "Background Color"
msgstr "Hintergrundfarbe"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "Randfarbe"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "Bestätigung abbrechen"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "CAPTCHA-Verifizierung fehlgeschlagen. Bitte versuchen Sie es erneut."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "Center"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "Passwort ändern"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "Kasse"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "Checkout-Verifizierung"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr ""
"Wählen Sie, ob Sie eine Ablaufzeit für das OTP/den Link festlegen möchten."

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "Inhalt ausrichten"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "Inhalt ausrichten"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "Inhaltsauffüllung"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "Inhaltsbreite"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "Inhaltsbreite"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
msgid "Customer Email Verification"
msgstr "Kunden-E-Mail-Verifizierung"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "Kundenverifizierung"

#: includes/class-wc-customer-email-verification-admin.php:1250
#| msgid ""
#| "Customer verification\n"
msgid "Customer verification"
msgstr "Kundenüberprüfung"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "Anpassen"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "Entwurf"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr "Keine E-Mail erhalten? <strong>{cev_resend_verification}</strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "Sie haben keine E-Mail erhalten? <strong>% s </ strong>"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "Erneutes Senden deaktivieren"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "Deaktivieren Sie die WooCommerce Store API-Kaufabwicklung"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "Konto-E-Mail bearbeiten"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
msgid "Email address"
msgstr "E-Mail-Addresse"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "Die E-Mail-Adresse ist bereits verifiziert"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "Email Adresse verifiziert"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "E-Mail-Inhalt"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "E-Mail-Überschrift"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "Die E-Mail-Adresse ist bereits verifiziert."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "E-Mail ist ungültig"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "Zur Verifizierung ist eine E-Mail-Adresse erforderlich"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "E-Mail ist erforderlich."

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "E-Mail-Versand fehlgeschlagen. Bitte versuchen Sie es erneut."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "E-Mail-Stil"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "E-Mail Betreff"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "E-Mail-Typ"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "E-Mail-Verifizierung"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "E-Mail-Bestätigungscode"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "Link zur E-Mail-Bestätigung"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "Einstellungen für die E-Mail-Überprüfung"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "E-Mail-Bestätigungsstatus:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "Erfolgsnachricht zur E-Mail-Überprüfung"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "E-Mail-Adresse erfolgreich verifiziert"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "Checkout-Verifizierung aktivieren"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "Login-Authentifizierung aktivieren"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "Anmeldungsüberprüfung aktivieren"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "Aktivieren Sie die E-Mail-Bestätigung auf der Warenkorbseite"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "Eintreten"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "Geben Sie eine gültige E-Mail-Adresse ein."

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "Geben sie ihre E-Mailadresse ein"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "Schriftfarbe"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
msgid "Footer Content"
msgstr "Inhalt der Fußzeile"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "Allgemeine Einstellungen"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "Go Pro"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "Schriftgröße der Kopfzeile"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "Header-Schriftgröße"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "Header-Bild"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "Header-Bild"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
msgid "Header Text"
msgstr "Überschrift"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Hallo {cev_display_name},\n"
"\n"
"Es gab eine neue Anmeldung bei Ihrem {site_title}-Konto von {login_browser} "
"auf {login_device}\n"
"\n"
"Wir wollten sicherstellen, dass Sie es waren. Bitte überprüfen Sie die "
"folgenden Details:\n"
"\n"
"<strong>Gerät:</strong> {login_browser}, {login_device}\n"
"<strong>Datum:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"Wenn Sie diese Aktivität nicht erkennen, klicken Sie auf die Schaltfläche "
"unten, um Ihr Passwort sofort zu ändern.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Danke"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"Hallo {cev_display_name},\n"
"\n"
"Es gab eine neue Anmeldung bei Ihrem {site_title}-Konto von {login_browser} "
"auf {login_device}\n"
"\n"
"Wir wollten sichergehen, dass Sie es sind. Bitte verifizieren Sie Ihr Konto "
"mit diesem OTP: <strong>{login_otp}</strong>\n"
"\n"
"Wenn Sie diese Aktivität nicht erkennen, klicken Sie auf die Schaltfläche "
"unten, um Ihr Passwort sofort zu ändern.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Vielen Dank"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "Bild breite"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "Im Einklang"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "Ungültige E-Mail-Adresse."

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "Ungültiger PIN-Code"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "Ungültige Antwort vom Server"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "Ungültiger Bestätigungscode"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "Letzter Login mehr dann"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "Links"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "Begrenzen Sie die Anzahl der erneuten Sendeversuche."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "Login-Authentifizierung"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "Login-Browser"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "Anmeldegerät"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "Melden Sie sich von einem neuen Gerät an"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "Melden Sie sich von einem neuen Standort aus an"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "Anmelde-IP"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "Login-OTP stimmt nicht überein"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "Anmeldezeit"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "Botschaft"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "Nach erfolgreicher Überprüfung wird eine Nachricht angezeigt."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr ""
"Netzwerkfehler. Bitte überprüfen Sie Ihre Verbindung und versuchen Sie es "
"erneut."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "noch nie"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "Neue Login-Authentifizierung"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "Neues Login-OTP"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "Neue Anmeldung von {login_browser} auf {login_device}"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "Die Nonce-Verifizierung ist fehlgeschlagen."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "OTP-Ablauf"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "OTP-Länge"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "OTP erfolgreich gesendet"

#: includes/customizer/cev-customizer-options.php:203
msgid "Overlay Background Color"
msgstr "Hintergrundfarbe überlagern"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "Passwort ist erforderlich."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "Bitte füllen Sie das CAPTCHA aus."

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "Bitte geben Sie den Bestätigungscode ein."

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
#| msgid ""
#| "Please install and activate %sWooCommerce%s plugin for the Customer Email "
#| "Verification PRO to work."
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr ""
"Bitte installieren und aktivieren Sie das Plugin% sWooCommerce% s, damit der "
"Customer Email Verification PRO funktioniert."

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "Bitte überprüfen Sie Ihre E-Mail-Adresse auf {site_title}"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "Bitte bestätigen Sie Ihre E-Mail-Adresse, um zur Kasse zu gehen."

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "Bitte bestätigen sie ihre E-Mail Adresse."

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr ""
"Bitte bestätigen Sie Ihre E-Mail-Adresse, um die Schaltfläche „Bestellung "
"aufgeben“ zu aktivieren."

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "Aufpoppen"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "Popup-Inhalt"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "Popup-Kopfzeile"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "Popup-Stil"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "Popup-Typ"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "Anmeldung"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "Registrierung und Verifizierung erfolgreich"

#: includes/class-wc-customer-email-verification-admin.php:476
msgid "Require checkout verification only for free orders"
msgstr "Checkout-Bestätigung nur für kostenlose Bestellungen erforderlich"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr ""
"E-Mail-Verifizierung nur erforderlich, wenn „Konto beim Bezahlvorgang "
"erstellen“ ausgewählt ist"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "Erfordern Sie eine OTP-Überprüfung für eine nicht erkannte Anmeldung"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "Bestätigungsmail erneut senden"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "E-Mail zurücksenden"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "Limit-Nachricht erneut senden"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "Verfikationscode erneut senden"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "Bestätigungsmail erneut senden"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "Speichern"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "Wählen"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "Bestätigungscode senden"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "Senden Sie E-Mail-Verifizierung"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "Serverfehler. Bitte versuchen Sie es später erneut."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "die Einstellungen"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
msgid "Sign up email verification"
msgstr "Registrieren Sie die E-Mail-Bestätigung"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "Seitentitel"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"Vielen Dank, dass Sie sich bei {site_title} angemeldet haben. Um Ihr Konto "
"zu aktivieren, müssen wir Ihre E-Mail-Adresse verifizieren.<p> Verifizieren "
"Sie Ihr Konto, indem Sie auf die folgende Schaltfläche klicken: "
"{cev_user_verification_link}</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"Vielen Dank, dass Sie sich bei {site_title} angemeldet haben. Um Ihr Konto "
"zu aktivieren, müssen wir Ihre E-Mail-Adresse verifizieren.<p>Ihr "
"Verifizierungscode: <strong>{cev_user_verification_pin}</strong></p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"Vielen Dank, dass Sie sich bei {site_title} angemeldet haben. Um Ihr Konto "
"zu aktivieren, müssen wir Ihre E-Mail-Adresse bestätigen.<p>Ihr "
"Bestätigungscode: <strong>{cev_user_verification_pin}</strong></p><p>Oder, "
"bestätigen Klicken Sie in Ihrem Konto auf die Schaltfläche unten:"
"{cev_user_verification_link}"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"Die Kunden-E-Mail-Überprüfung hilft WooCommerce-Geschäftsinhabern, die "
"Registrierung zu reduzieren und Spam zu bestellen, indem Kunden aufgefordert "
"werden, ihre E-Mail-Adresse zu überprüfen, wenn sie ein Konto registrieren "
"oder bevor sie in Ihrem Geschäft auschecken können."

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr ""
"Das eingegebene Einmalpasswort ist falsch. Bitte überprüfen Sie Ihre E-Mails "
"und versuchen Sie es erneut."

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"Um Ihre Bestellung auf {site_title} abzuschließen, bestätigen Sie bitte Ihre "
"E-Mail-Adresse. Dadurch wird sichergestellt, dass wir die richtige E-Mail-"
"Adresse haben, falls wir Sie kontaktieren müssen.<p>Ihr Bestätigungscode: "
"{cev_user_verification_pin}</p><p>Oder bestätigen Sie Ihr Konto, indem Sie "
"auf die Schaltfläche unten klicken:</p>{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr ""
"Zu viele Versuche, bitte kontaktieren Sie uns </a> für weitere Unterstützung"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "Versuch es noch einmal"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "Versuchen Sie es nochmal"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "Deaktivieren Sie die E-Mail-Adresse"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "Unbekannte Anmeldebedingungen:"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "Nicht verifizierte Benutzer"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "Bestätigung aufheben"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "Anzeigename des Benutzers"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "Benutzer Email"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "Benutzer-Anmeldung"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "Benutzer nicht verifiziert."

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "Benutzer erfolgreich verifiziert."

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
#| msgid "Verification button"
msgid "Verification Button Text"
msgstr "Schaltfläche zur Überprüfung"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "Bestätigungscode stimmt nicht überein"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "Bestätigungs-E-Mail wurde gesendet."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "Limit für erneutes Senden von Bestätigungs-E-Mails"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "Bestätigungs-E-Mail an %s Benutzer gesendet."
msgstr[1] "Bestätigungs-E-Mail an %s Benutzer gesendet."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "Bestätigungs-E-Mail erfolgreich gesendet."

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "Bestätigungslink"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "Bestätigungsnachricht"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "Verifizierungsstift"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "Überprüfungsstatus für %s Benutzer aktualisiert."
msgstr[1] "Überprüfungsstatus für %s Benutzer aktualisiert."

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "Bestätigung Ihres E-Mail-Button-Textes"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "Verifiziert"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "Überprüfen"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "Code überprüfen"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "Überprüfen Sie die E-Mail manuell"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "Überprüfen Sie die E-Mail manuell"

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr "Überprüfen Sie die E-Mail-Adresse des Benutzers"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "Bestätigen Sie Ihre E-Mail"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
#| msgid "Verify your email"
msgid "Verify your Email"
msgstr "Bestätigen Sie Ihre E-Mail"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "Bestätige deine Email-Adresse"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "Wir haben einen Bestätigungscode an Ihre E-Mail gesendet"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"Wir haben den Bestätigungscode an {customer_email} gesendet. Um Ihre E-Mail-"
"Adresse zu überprüfen, überprüfen Sie bitte Ihren Posteingang und geben Sie "
"den folgenden Code ein."

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"Wir haben den Bestätigungscode an <span>%s</span> gesendet. Um Ihre E-Mail-"
"Adresse zu bestätigen, überprüfen Sie bitte Ihren Posteingang und geben Sie "
"den unten stehenden Code ein."

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"Wir haben einen Bestätigungscode an <strong>% s </ strong> gesendet. Um Ihre "
"E-Mail-Adresse zu überprüfen, überprüfen Sie bitte Ihren Posteingang und "
"geben Sie den folgenden Code ein."

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"Wir haben einen Bestätigungscode gesendet. Um Ihre E-Mail-Adresse zu "
"bestätigen, überprüfen Sie bitte Ihren Posteingang und geben Sie den Code "
"unten ein."

#: includes/customizer/cev-customizer-options.php:215
msgid "Widget Background Color"
msgstr "Widget-Hintergrundfarbe"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "Widget-Inhalt"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "Widget-Header"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "Sie können den Code erneut senden in"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "Sie haben kürzlich die E-Mail-Adresse {site_title} geändert."

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "Ihre E-Mail wird verifiziert!"

#. Author of the plugin
msgid "zorem"
msgstr "Zorem"
